name: 'AdvAgg External Minification'
description: 'Minify Javascript and/or CSS with a command line minifier.'
package: 'Advanced CSS/JS Aggregation'
core_version_requirement: ^8.8 || ^9
dependencies:
  - advagg:advagg
type: module
configure: advagg_ext_minify.settings

# Information added by Drupal.org packaging script on 2020-06-05
version: '8.x-4.1'
project: 'advagg'
datestamp: 1591377167
